
.main {
    width: 100%;
    margin: 0 auto;
}
.left {
    width: 100%;
    height: 66%;
    float: left;
    background: /*url(../../../images/lianzheng/lianzheng-cont.png) center top no-repeat,*/
            url(../../../images/lianzheng/lianzheng-footer.png) center top 400px no-repeat;
    background-size: 100% auto;
}

.footer {
    height: 50px;
    background: #9F9;
}

.items {
    width: 100%;
    height:auto;
    margin:0 auto;
    clear:both;
    /*min-height: 470px;*/
}
.container {
    padding: 10px 0;
}
.main-tit {
    padding-bottom: 30px;
}
.items-top {
    border-bottom: 2px solid #DDDDDD;
    padding-bottom: 20px;
    height: 37px;
    box-sizing: border-box;
}

.items-top h5 span{
    display: inline-block;
    color:black;
    height: 37px;
    border-bottom: 2px solid #dd0716;
}

.wenku-list li {
    height: 35px;
}
.wenku-list li>span {
    width: 40px;
    line-height: 35px;
    text-align: center;
    font-size: 18px;
    color: #074ec0;
}
.circle {
    color: #999;
}
.circle:hover {
    color: #dd0716;
    border-bottom: 1px solid #dd0716;
}

.nav-tab {
    height: 40px;
    width: 100%;
    background-color: #074ec0;
    box-sizing: content-box;
    border-bottom: 4px solid #dd0716;
}

i {
    font-style: normal;
}
.jiandu{
    font-size: 18px;
    color: #000;
    margin: 35px 0 0 35px;
}
.jianduitem{
    height: 35px;
    line-height: 35px;

}
.jianduImg{
    width: 300px;
    margin-top: -100px;
    margin-left: 250px;

}
p span{
    color: #000!important;
}


